<style>
@charset "UTF-8";

/* Template & Designed by Towako. */
/* https://ninawas.me */

/* フォント */
@import url('https://fonts.googleapis.com/css2?family=Sawarabi+Mincho&display=swap');

/* 基本設定 */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-weight: 400;
    font-family: "Sawarabi Mincho", serif;
　font-style: normal;
}

/* 共通 */
body {
    background-color: #fff;
    text-align: center;
    line-height: 1.7;
    letter-spacing: 0.1em;
    font-size: 14.5px;
    color: #000;
    font-family: "Sawarabi Mincho", serif;
}


html::before,
html::after {
    left: 0;
    width: 100%;
    height: 10px;
}

html::before {
    top: 0;
}

html::after {
    bottom: 0;
}

body::before,
body::after {
    top: 0;
    width: 10px;
    height: 100vh;
}

body::before {
    left: 0;
}

body::after {
    right: 0;
}

/* リンクなど */
a,
header aside {
    text-decoration: none;
    color: #000;
}

a,
header aside,
section h3 {
    font-family: '"Sawarabi Mincho", serif;
}


/* 見出し */
h1 {
    position: fixed;
    z-index: 200;
    top: 10px;
    left: 20px;
    letter-spacing: 0;
    font-size: 60px;
}

h1 a,
h2 {
    font-family: "Sawarabi Mincho", serif;
}

/* ナビゲーション */
nav {
    position: fixed;
    z-index: 200;
}

nav ul li {
    display: inline-block;
    margin: 0 0.5em;
}

/* ヘッダー */
header {
    position: relative;
    width: 100%;
    min-height: 10vh;
    background: url('画像URL') center/cover;
}

/* ボックス */
.scroll {
    position: absolute;
    top: 20%;
    right: 8%;
    overflow-y: scroll;
    height: 6em;
    width: 180px;
    text-align: justify;
    word-break: break-all;
    font-size: 11px;
}

/* ヘッダー補足情報 */
header aside {
    position: absolute;
    bottom: 15%;
    left: 50%;
    transform: translateX(-50%);
}

/* セクション */
section {
    padding: 120px 3em 3em;
    text-align: justify;
    word-break: break-all;
}

/* セクション内セクション */
section > section {
    margin: 0 auto;
    padding: 0;
    width: 90%;
    font-size: 0.9em;
}

/* リンク */
section a {
    border-bottom: thin solid #000;
    color: #000;
}

/* 見出し */
section h2,
.center {
    text-align: center;
}

section h3 {
    display: inline-block;
    border-bottom: thin solid #000;
}

/* 共通 */
section p,
section dl,
section ul {
    margin: 1em auto 1.5em;
}

section span,
section strong {
    font-weight: bold;
}

section span {
    color: #000;
}

section mark {
    padding: 0.2em 0.5em;
    background-color: #d9d9d9;
}

section em {
    border-bottom: thin dashed #000;
}

section strong {
    color: red;
}

/* リスト系 */
section dd {
    margin-left: 1em;
    margin-bottom: 1em;
}

section ul {
    list-style-type: none;
}

section ul li a {
    margin-left: 1em;
}

.float li {
    float: left;
}

.float::after {
    display: block;
    content: '';
    clear: both;
}

/* リンク系 */
.link,
.boxlink {
    display: inline-block;
    margin: 0.2em auto;
    padding: 0.1em 0.3em;
    border: thin solid #192f60;
    transition: all .5s;
}

.link:hover,
.boxlink {
    background-color: #000;
    color: #fff;
}

.boxlink {
    padding: 0.5em 1.5em;
}

.boxlink:hover {
    background-color: #fff;
    color: #000;
}

/* 横幅767px以下はハンバーガーメニュー */
@media screen and (max-width:767px) {
    #NavToggle {
        display: block;
        position: fixed;
        top: 7%;
        right: 7%;
        z-index: 300;
        width: 30px;
        height: 20px;
    }

    #NavToggle div {
        position: relative;
    }

    #NavToggle span {
        position: absolute;
        width: 100%;
        height: 3px;
        left: 0;
        background: #000;
        border-radius: 10px;
        transition: 0.5s ease-in-out;
    }

    #NavToggle span:nth-child(1) {
        top: 0px;
    }

    #NavToggle span:nth-child(2) {
        top: 10px;
    }

    #NavToggle span:nth-child(3) {
        top: 20px;
    }

    .open #NavToggle span:nth-child(1) {
        top: 12px;
        transform: rotate(135deg);
    }

    .open #NavToggle span:nth-child(2) {
        background-color: transparent;
    }

    .open #NavToggle span:nth-child(3) {
        top: 12px;
        transform: rotate(-135deg);
    }

    nav {
        display: none;
        top: 0px;
        left: 0;
        width: 100%;
        min-height: 100vh;
        background-color: rgba(0, 0, 0, 0.5);
    }



    nav h2,
    nav ul li a,
    nav aside {
        color: #fff;
    }

    nav h2 {
        display: inline-block;
        margin-bottom: 1.5em;
        padding: 0.2em 1.5em;
        border: thin solid #fff;
    }

    nav ul li a {
        border-bottom: thin solid #fff;
    }

    nav aside {
        margin-top: 2em;
    }
}

/* 横幅768px以上で読み込む */
@media screen and (min-width:768px) {
    body {
        font-size: 13px;
    }

    /* ナビゲーション */
    nav {
        top: 30px;
        right: 30px;
        text-align: right;
    }

    /* 非表示 */
    nav img,
    nav h2 {
        display: none;
    }

    /* フォントサイズ */
    nav ul li a {
        font-size: 2em;
    }

    /* 余白 */
    nav aside {
        margin: 0 1em;
    }

    /* フレックスボックス */
    #wrap {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    /* フレックスコンテナの横幅 */
    section {
        width: 50%;
    }
}

/* 横幅1024px以上で読み込む */
@media screen and (min-width:1024px) {

    /* フレックスコンテナの横幅 */
    header,
    section {
        width: 30%;
    }

}
</style>